################################################################################
# Cron(スケジュール)コンフィグ定義.
# Copyright (c) 2008 masahito suzuki, Inc. All Rights Reserved.
################################################################################
[cron-tab]

# 説明.
# 内容の並びとしては、
# 分,時,日,月,曜日,実行スクリプト名
# となっており、以下のような２通りの実行条件により、指定スクリプトを自動実行
# することができます.
# 
# cron="30,*,*,*,*,testScript"
# システム時間の分が30分を指す場合に、[./cron/testScriptCron.ms]が実行される.
#
# cron="(5),*,*,*,*,testScript"
# システム時間の分が５分の倍数の場合に、[./cron/testScriptCron.ms]が実行される.
#
# また、曜日は、0=日,1=月,2=火,3=水,4=木,5=金,6=土
# となっています.
# また、内容が不正な場合は対象条件は実行されることはありません.



